Bug 531201 - Spacing problem in Telugu [te_IN] text, required more space between words.
Summary: Spacing problem in Telugu [te_IN] text, required more space between words.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-telugu-fonts
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-27 09:20 UTC by Krishna Babu K
Modified: 2009-11-30 06:15 UTC (History)
3 users (show)

Fixed In Version: 2.4.5-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 22:08:24 UTC


Attachments (Terms of Use)
Represents bug acutal result. (98.91 KB, image/png)
2009-10-27 09:20 UTC, Krishna Babu K
no flags Details
Represents bug expected result. (95.04 KB, image/png)
2009-10-27 09:22 UTC, Krishna Babu K
no flags Details

Description Krishna Babu K 2009-10-27 09:20:48 UTC
Created attachment 366224 [details]
Represents bug acutal result.

Description of problem:

The normal space between the words in telugu text is very low, required more space between words.


Version-Release number of selected component (if applicable):


How reproducible:
Open gedit and select telugu input method to enter telugu text. Then check the space between the words, it is very low that should be increased.


Steps to Reproduce:
1.Open gedit, and go to edit to select the Lohit telugu font under font&colors tab.
2.Select the telugu input method from ibus to input telugu text.
3.Now check the space between words that is very low, should be more.
  
Actual results:

Follow the steps in reproduce section, and now examine the text, space should be more than the present.

Expected results:

I am giving the both Actual and Expected results screen shots here, please go through them.

Additional info:

Comment 1 Krishna Babu K 2009-10-27 09:22:49 UTC
Created attachment 366225 [details]
Represents bug expected result.

Comment 2 Bug Zapper 2009-11-16 14:23:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2009-11-25 07:53:41 UTC
lohit-telugu-fonts-2.4.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lohit-telugu-fonts-2.4.5-1.fc12

Comment 4 Fedora Update System 2009-11-27 22:08:20 UTC
lohit-telugu-fonts-2.4.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Krishna Babu K 2009-11-30 06:15:30 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.